@import './../../../../scss/variables.scss';
@import "../../../../../node_modules/bulma/sass/utilities/_all";

.page-header-container {
  background-color: white;
  padding: 0 1.25rem 0 1.25rem;
  margin-bottom: 1rem;
}

.ghost-style {
  ul p {
    padding-top:0px;
  }
}

img {
  max-height: 100px;
}

.masonry {
  /* Masonry container */
  column-count: auto;
  column-gap: 1em;
  column-width: 20rem;
}

.button {
  width: 60%;
}

.item {

  /* Masonry bricks or child elements */
  .organization {
    background-color: white;
    transition: box-shadow 0.3s;
    padding: 0.75rem 2rem;
    &.focused {
      border: 1px solid $tomato-color;
    }

    .column {
      padding: 0 0.75rem 0.75rem 0.75rem;
    }

    &:hover {
      box-shadow: inset 0 0 3px 0 grey;
    }

    .button {
      padding-top: 0.75rem;
      padding-bottom: 0.75rem;
      border-radius: 0;

      .count {
        padding-right: 0.2rem;
      }

      span {
        font-size: $size-8;
      }
    }
  }

  display: inline-block;
  margin: 0 0 1em;
  width: 100%;
}

p {
  text-align: left;
  word-break: break-word;
}

.logo-content {
  min-height: 100px;
  max-height: 100px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;

  img {
    max-height: 90px;
  }

  a:not(.button) {
    text-decoration: underline;
  }

  button {
    background-color: #e8ecef;
    border: none;
    border-radius: 0;
  }
}
.relative-anchor {
  position: relative;
}
.offset-anchor {
  visibility: hidden;
  position: absolute;
  top: -8rem;
  @media screen and (min-width: $tablet) {
    top: -6rem;
  }
}